<div class="footer-block">
  <div class="footer-link" (click)="onDataPolicy()" *ngIf="!(legalService.dataPolicyUrl == undefined)">{{ 'FOOTER.DATA_POLICY' | translate }}</div>
  <div class="footer-link" (click)="onLegalNotice()" *ngIf="!(legalService.legalNoticeUrl == undefined)">{{ 'FOOTER.LEGAL_NOTICE' | translate }}</div>
</div>
